Soundkonverter lässt sich nicht installieren

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von Emess, 04.07.2007.

  1. Emess

    Emess Turmspringer

    Dabei seit:
    08.10.2006
    Beiträge:
    1.045
    Zustimmungen:
    0
    Ort:
    Odenwald
    Code:
    checking whether uic supports -L ... yes
    checking whether uic supports -nounload ... yes
    checking if Qt needs -ljpeg... no
    checking for rpath... yes
    checking for KDE... configure: error:
    in the prefix, you've chosen, are no KDE headers installed. This will fail.
    So, check this please and use another prefix!
    debian2:/home/michael/soundkverter/soundkonverter-0.3.3#    
    Was zum Teufel sind KDE headers und wo bekomme ich die her?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 blue-dev, 04.07.2007
    blue-dev

    blue-dev stranger with blue eyes

    Dabei seit:
    30.06.2007
    Beiträge:
    438
    Zustimmungen:
    0
    Probier mal die *-dev Pakete von Kde und Qt zu installieren. Daran wirds wohl liegen.
     
  4. #3 gropiuskalle, 04.07.2007
    Zuletzt bearbeitet: 04.07.2007
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Ich bin mir nicht hunderprozentig sicher, aber ich glaube, Du benötigst das Paket 'kdesdk3' - davon abgesehen ist der soundKonverter übrigens eine verdammt gute Wahl. Aber gibt's den nicht in den Debian-repos?

    Edit! 'kdesdk3' war der absolute Quatschtipp, sorry (ich werde hier laufend von Töchtern und Katzen abgelenkt, wie soll man sich da konzentrieren können?).

    Noch ein Edit: Ich glaube zwar nicht, dass das mit Deinem Prob zu tun hat, aber man sollte nicht als root ./configuren.
     
  5. #4 Goodspeed, 05.07.2007
    Zuletzt bearbeitet: 05.07.2007
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Noch nicht ... steht noch auf der "Wish-List" ...
    http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=416580

    Edit: kdelibs4-dev soltle das gesuchte Paket sein ... ansonsten schau mal in config.log welche Datei er "vermisst" ...
     
  6. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Soundkonverter lässt sich nicht installieren

Die Seite wird geladen...

Soundkonverter lässt sich nicht installieren - Ähnliche Themen

  1. .au files soundkonverter sweep

    .au files soundkonverter sweep: Hallo Ich habe versucht aus einem mp3 ein au zu bekommen. Mit soundkonverter und sweep. Die .au files sind aber unbrauchbar. Welche...
  2. soundkonverter-0.3.1.ebuild Abhängigkeiten

    soundkonverter-0.3.1.ebuild Abhängigkeiten: Hallo Ich habe ein ebuild für Soundkonverter 0.3.1 erstelt. Habe aber nicht alle Abhängigkeiten unter Gentoo gefunden. Vielleicht kann jemand...
  3. [Erledigt] Shell-Skript lässt sich nicht mit Cron ausführen

    [Erledigt] Shell-Skript lässt sich nicht mit Cron ausführen: Hallo, ich hoffe ihr könnt mir helfen. Ich entwerfe im Moment ein Skript, welches den Callmonitor (Telnet) auf meiner FritzBox abfragt und wenn...
  4. Owncloud-Gründer Karlitschek verlässt sein Unternehmen

    Owncloud-Gründer Karlitschek verlässt sein Unternehmen: Frank Karlitschek, Entwickler von Owncloud und Gründer der Firma Owncloud Inc. verlässt mit sofortiger Wirkung sein eigenes Unternehmen...
  5. VMware entlässt Entwickler von »Workstation« und »Fusion«

    VMware entlässt Entwickler von »Workstation« und »Fusion«: Früher waren die Desktop-Hypervisoren Workstation und Fusion Brot und Butter für VMware. Jetzt wurden die Entwicklungsabteilungen beider Produkte...